Subject: Re: [PATCH] Add support for the ESTeem 195E (PPC405EP) SBC

From: Solomon Peachy <[email-masked]>
Date: Thu, 20 Aug 2009 13:45:19 -0400

On Mon, Aug 17, 2009 at 11:13:59AM -0400, Josh Boyer wrote:
> >There is another way.  Perhaps you could just copy ppcboot.h to a new file
> >called "hotfoot.h" and just use that.  It's a duplication of ppcboot.h to
> >some degree, but it seems to make sense for your board and it helps preserve
> >the "stock" ppcboot.h for other boards.
> 
> Solomon, any update on this?  As far as I'm concerned, the ppcboot.h issue is
> the only thing that really needs to be reworked before we bring this patch
> in.

Should I call the new version 'hotfoot.h' or 'ppcboot-hotfoot.h'? 

 - Solomon
-- 
Solomon Peachy                        [email-masked]
AbsoluteValue Systems                 http://www.linux-wlan.com
721-D North Drive                     +1 (321) 259-0737  (office)
Melbourne, FL 32934                   +1 (321) 259-0286  (fax)